.Streep
{

width:526px;
height:49px;

background-repeat:no-repeat;
background-position:bottom;
z-index:100;
position:absolute;
float:right;
margin-top:298px;

}

ul#portfolio
{
float:right;
padding:0px;
margin:0px;
height:260px;
width:740px

}

ul#portfolio li{width:740px;}

ul
{
list-style-type:none;
}






.HeadOn
{
float:left;
font-size:20px;
color:white;  
padding-top:10px;
height:37px;
padding-right:30px;
background-repeat:no-repeat;
background-position:right 12px;
cursor:pointer;

}

.HeadOn:hover
{
background-repeat:no-repeat;
background-position:right 12px;
}


.HeadOn:hover a
{
color:#F7F9FD;
}

.HeadOn a
{
color:#B1B7AB;
text-decoration:none;
}

.HeadOn a:hover
{
color:#F7F9FD;
}

.Sep
{
 	 
width:170px;
height:47px;
float:right;
}


.Projects
{
width:45px;
 float:left;
 font-size:20px;
 color:white;
 height:47px;  
padding-top:10px;
padding-left:8px;
padding-right:16px;
background-repeat:no-repeat;
background-position:right 12px;
cursor:pointer;
}


.Projects:hover
{

background-repeat:no-repeat;
background-position:right 12px;
}

.Projects:hover a
{
color:White;
}


.Projects a
{
color:#B1B7AB;
text-decoration:none;
}


.Projects a:hover
{
color:white;
}


.gltitle
{


margin-top:19px;
margin-right:20px;
position:absolute;
font-size:28px;
color:#303539;
font-weight:normal;
}





.glabsTxt
{
width:290px;
padding-left:10px;	
height:80px;
font-size:13px;
color:#303539;
overflow:hidden;
}

.watch
{
margin-top:15px;
width:100px;
height:22px;
color:White;
font-size:16px;
padding-top:1px;
padding-right:26px;
}

.watch a
{
color:White;
text-decoration:none;
}

.ImagesRotator
{
    width: 740px;
    height: 270px;
    overflow: hidden;
}


